asn1Coding(1)

NAME
asn1Coding - ASN.1 DER encoder

SYNOPSIS
asn1Coding [-c, --check] [-o, --out FILE] [-h, --help] [-v, --version] DEFINITIONS ASSIGNMENTS

DESCRIPTION
Generates a DER encoding of ASN.1 DEFINITIONS file and ASSIGNMENTS file with value assignments.

-c, --check
    checks the syntax only

-o, --output FILE
    output file

-h, --help
    display this help and exit

-v, --version
    output version information and exit

ATTRIBUTES

See attributes(5) for descriptions of the follwong attributes:
ATTRIBUTE TYPE^ATTRIBUTE VALUE
Availability^SUNWlibtasn1
Interface stability^Volatile

SEE ALSO

libtasn1(3) asn1Parser(1) asn1Decoding(1)